import { DriverSummaryDTO } from '@/lib/types/generated/DriverSummaryDTO';

export class ProtestDriverViewModel {
  constructor(private readonly dto: DriverSummaryDTO) {}

  get id(): string {
    return this.dto.id;
  }

  get name(): string {
    return this.dto.name;
  }
}